{
    "description": "Small instance without any rules against hate-speech etc.\r\nAdmin posts hitler-memes and memes where woman gets slapped in the the face (\r\n",
    "instance": "memehub.eu",
    "receipts": [
        "https://memehub.eu/@kawaii__neko_/105284714967775064",
        "https://memehub.eu/@kawaii__neko_/105288301904333713"
    ],
    "report_time": "2020-11-28T19:01:24",
    "screenshots": [
        "web-238-1.png"
    ],
    "tags": [
        "nazism",
        "free speech"
    ]
}
